CVE-2022-32974

An authenticated attacker could read arbitrary files from the underlying operating system of the scanner using a custom crafted compliance audit file without providing any valid SSH credentials.
References
Link Resource
https://www.tenable.com/security/tns-2022-11 Vendor Advisory
Configurations

Configuration 1 (hide)

cpe:2.3:a:tenable:nessus:*:*:*:*:*:*:*:*

Information

Published : 2022-06-21 08:15

Updated : 2022-06-28 13:50


NVD link : CVE-2022-32974

Mitre link : CVE-2022-32974


JSON object : View

Products Affected

tenable

  • nessus